Site Navigation:
Welcome to bodhi v0.9.15

Latest Updates

UpdateReleaseStatusTypeRequestKarmaSubmitterAge
synergy-1.6.2-1.fc20Fedora 20pendingopuk11 minutes
BibTool-2.58-1.fc22Fedora 22pendingmjg2 hours
calligra-l10n-2.9.0-1.fc21, calligra-2.9.0-1.fc21Fedora 21pendingrdieter2 hours
calligra-l10n-2.9.0-1.fc22, calligra-2.9.0-1.fc22Fedora 22pendingrdieter2 hours
qt3-3.3.8b-62.fc20Fedora 20pendingkkofler3 hours
qt3-3.3.8b-62.fc21Fedora 21pendingkkofler3 hours
qt3-3.3.8b-62.fc22Fedora 22pendingkkofler3 hours
librsvg2-2.40.8-1.fc21Fedora 21pendingamigadave5 hours
xorg-x11-drv-intel-2.99.917-6.20150211.fc22Fedora 22pendingjwrdegoede5 hours
wine-1.7.37-1.fc21Fedora 21pendingawjb6 hours

Latest Comments [more]

UpdateCommentFromKarma
nodejs-esprima-harmony-jscs-1.1.0-0.2.dev.fc21piotrp
nodejs-statuses-1.2.1-2.fc21piotrp
nodejs-supports-color-1.2.0-2.fc21works greatpiotrp
autoconf-2.69-17.fc22This fixes the issue for packages which set the default prefix to /usr but doesn't do anything for packages which leave the prefix at /usr/local; those packages will still end up with libdir=/usr/local/lib on 64-bit Fedora systems.agruenba
qpid-cpp-0.30-12.el7I see, but if that is really the case then the build qpid-qmf-0.28-27.el7 should be added to this bodhi update as well instead of being pushed as a seperate update. By doing this you make sure that users get access to both packages at the same time and you also avoid temporary breakage when one update gets pushed to epel stable more soon than the other one (like I had experienced yesterday). If you cancel the update from https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0994/qpid-qmf-0.28-27.el7 and add the build qpid-qmf-0.28-27.el7 to this update I'll +1 this updateepienbro
dnf-plugins-extras-0.0.5-3.fc22works for me on 86_64 as well BZ1192779 is fixedlslebodn
meson-0.22.0-5.gitc6dbf98.fc21It isn't for this update.scop
vagrant-1.7.2-3.fc21This update has been unpushedobnox
vagrant-1.7.2-3.fc21This update has been superseded by https://admin.fedoraproject.org/updates/FEDORA-2015-2716/vagrant-1.7.2-3.a.fc21 Not sure why this has not been taken into account.obnox
gcr-3.15.90-1.fc22no problemiddnna